Subject: Re: [Bitcoin-development] [BIP 15] Aliases

From: Zell Faze <[email-masked]>
Date: Mon, 12 Dec 2011 15:16:21 -0800 (PST)

I agree with Luke-Jr.  We need to try to find a decentralized solution if we are going to implement BIP 15.  Bitcoin needs to remain decentralized in every aspect of the protocol or we lose its greatest strength.

I feel like the HTTPS idea would be a great idea for a client feature, but not really something that should be added to the protocol.

--- On Mon, 12/12/11, Luke-Jr <[email-masked]> wrote:

> From: Luke-Jr <[email-masked]>
> Subject: Re: [Bitcoin-development] [BIP 15] Aliases
> To: [email-masked], "Amir Taaki" <[email-masked]>
> Date: Monday, December 12, 2011, 5:32 PM
> FirstBits looks nice at glance, but
> is bound to create a gold-rush to grab 
> every nice-looking FirstBits address.
> 
> HTTPS is only as secure as the (centralized) CAs, thus not
> really any better 
> than TXT records.
> 
> I don't think an address of some form is avoidable.